{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2632849",
  "tailles": [
    "S / 158-168 cm",
    "M / 168-178 cm"
  ],
  "categories": ["Électrique","VTT Électrique", "Semi-Rigide"],
  "name": "Sunn Flash S2 Tektro M350 9V 29″ 500 Wh Cuivre",
  "manufacturer": { "@type": "Organization", "name":"Sunn" },
  "description": "Flash est le VTT électrique semi-rigide pour tous, pour plus de plaisir, avec son moteur Shimano léger et performant. Avec sa batterie intégrée, le design du Flash affirme le style Sunn. Performante, la gamme Flash est la solution adaptée à vos longues sorties aussi bien sur les sentiers qu’en pleine montagne !",
  "image": "https://product-cdn-frz.alltricks.com/medium/849/632849/2632849/5311316",
  "mpn": "YESUW54001",
  "gtin13": "3032651939191",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "S / 158-168 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 2199.99,
      "mpn": "YESUW54001",
      "sku": "2581516",
      "gtin13": "3032651939191",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2755874-vtt_electrique_semi_rigide_sunn_flash_s2_tektro_m350_9v_29___500_wh_cuivre"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 168-178 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 2199.99,
      "mpn": "YESUW54501",
      "sku": "2581554",
      "gtin13": "3032651939207",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2755874-vtt_electrique_semi_rigide_sunn_flash_s2_tektro_m350_9v_29___500_wh_cuivre"
    }
  ],
  "additionalProperty": {
    "poids (kg)": 22.7,
    "genre": "Mixte",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 130, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": "Tektro M350 9V"
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : Integrated 531Wh, Alloy 6061db, Edge Tubing Boost",
      "fourche": "SR Suntour XCM34 130 mm Boost"
    },
    "assistance électrique": {
      "moteur": { "name": "Shimano EP6, 250 W, 85 Nm, 25 km/h", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "batterie": { "name": "Shimano EN500, 500 Wh", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
    },
    "transmission": {
      "manette de dérailleur": "Tektro M350",
      "dérailleur arrière": "Tektro M350, 9-vitesses",
      "cassette": "Tektro, 11-46 Dents",
      "pédalier": { "name": "Shimano M600, 34 Dents, 170 mm", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
    },
    "équipements": {
      "freins": "Tektro, 2 pistons, 180/180mm",
      "selle": "Sunn by DDK",
      "tige de selle": "Aluminium 31.6 x 350 mm"
    },
    "roues": {
      "jantes": "Mach1 Trucky 30 30mm 32t",
      "pneus": "Vee Tier Snap Trail, 29x2,35\""
    },
    "direction": {
      "cintre": "Aluminium, 760 mm x 31.8 mm, Rise 15",
      "potence": "Aluminium, 31.8 - 45 mm"
    }
  },
  "geometries": [
    {
      "taille de cadre": "S",
      "tube de selle": { "@type": "QuantitativeValue", "value": 400, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 570, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 445, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 110, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 74, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1120, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 635, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 390, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "tube de selle": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 600, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 445, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 74, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1150, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 645, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 415, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "tube de selle": { "@type": "QuantitativeValue", "value": 500, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 630, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 445, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 135, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 74, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1183, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 660, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 440, "unitCode": "MMT" }
    }
  ]
}
